/*This gives you complete freedom to style both odd and even rows however you like.*/

/*--------------------Override style -----------------------*/
.table > tbody > tr:nth-of-type(even) {--bs-table-bg: #FFE4CA !important;}
.table {--bs-border-color:#b4afaf !important;}
.table > thead {--bs-border-color:#b4afaf !important;}

/*--------------------Override style -----------------------*/
/*--------------------Modify style -----------------------*/
.page-titles { text-transform: uppercase }

#page-topbar {background-image: linear-gradient(#273c92, #293e92) !important;position: absolute;color: white;}

.body-content { min-height: 550px }

.form .form-group { margin-bottom: 1rem !important; }
form .form-group { margin-bottom: 1rem !important; }
.form .form-group label { font-weight: bold; color: #333; }
form .form-group label { font-weight: bold; color: #333; }

.text-danger {padding-left:5px !important;}

.form-control:focus, .form-select:focus { border: 1px solid #393737;  color: #393939}
.form-control, .form-select {border: 1px solid #acacac; color: #393939}
.form-control[readonly] { background-color: #E2E20B; }
.form-control[look-up] { background-color: #8ba0f8; }

input[type=radio], input[type=checkbox]{ border-color:black!important; }

.result-table { margin-top: 10px; }
.table th { font-weight: bold !important; text-align:center; color:#393939;  }
.table td { color:#393939; }

.pointer { cursor: pointer }
input[type=checkbox] { cursor: pointer; }

.pager { width: 100%; margin: 25px auto 8px auto; text-align: center; }
.pager .current { border-radius: 30px!important; background-color: #3b5de7; border-color: #3b5de7; padding: 0.5rem 0.75rem; text-align: center; font-weight:bold; color: white}
.pager span, .pager a { margin: 0 3px; line-height: 1.25; font-size: 0.95rem;}
.pager a { border-radius: 30px !important; text-decoration: none; padding: 0.5rem 0.75rem;} 
/*.pager a:hover { background-color: #efefef; border: 0px solid #aaa; text-align: center; }*/

.date > span:hover { cursor: pointer;} 

.footer { background-color: #293e92; color: white; }
/*--------------------End Modify style -----------------------*/


.password-container { position: relative; }

.eye-icon { position: absolute; right: 10px; top: 51%; margin-top: 11px; transform: translateY(-50%); pointer-events: auto; cursor: pointer;}